/* style sheet: Template / (c) Copyright DR Solutions International Limited. */

  /* default styles */
  *                                                       {width:auto;height:auto;margin:0px;padding:0px;}
  body                                                    {background:#9B0000;font:normal 100% Arial, Verdana, Tahoma;color:#333333;cursor:default;}
  div                                                     {}
  h1                                                      {font-size:1.2em;}
  h2                                                      {font-size:1.0em;}
  h3                                                      {font-size:0.8em;}
  p                                                       {font-size:0.8em;}
  ul                                                      {list-style-position:outside;}
  li                                                      {list-style-type:square;}
  a                                                       {color:#000000;text-decoration:none;cursor:pointer;}
  a:hover                                                 {}
  input                                                   {}
  input[type="text"]                                      {}
  input[type="button"]                                    {}
  input[type="submit"]                                    {}
  input[type="file"]                                      {}
  select                                                  {}
  textarea                                                {}
  img                                                     {border:0px;}
  
  /* class styles */
  .floatleft                                              {float:left;}
  .floatright                                             {float:right;}
  .overflowauto                                           {overflow:auto;}
  .overflowhidden                                         {overflow:hidden;}
  .left                                                   {text-align:left;}
  .center                                                 {text-align:center;}
  .right                                                  {text-align:right;}
  .justify                                                {text-align:justify;}
  .top                                                    {vertical-align:top;}
  .middle                                                 {vertical-align:middle;}
  .bottom                                                 {vertical-align:bottom;}
  .normal                                                 {font-weight:normal;}
  .bold                                                   {font-weight:bold;}
  .boldhover:hover                                        {font-weight:bold;}
  .smallcaps                                              {font-variant:small-caps;}
  .smallcapshover:hover                                   {font-variant:small-caps;}
  .italic                                                 {font-style:italic;}
  .italichover:hover                                      {font-style:italic;}
  .oblique                                                {font-style:oblique;}
  .obliquehover:hover                                     {font-style:oblique;}
  .underline                                              {text-decoration:underline;}
  .underlinehover:hover                                   {text-decoration:underline;}
  .overline                                               {text-decoration:overline;}
  .overlinehover:hover                                    {text-decoration:overline;}
  .linethrough                                            {text-decoration:line-through;}
  .linethroughhover:hover                                 {text-decoration:line-through;}
  .blink                                                  {text-decoration:blink;}
  .blinkhover:hover                                       {text-decoration:blink;}
  .uppercase                                              {text-transform:uppercase;}
  .uppercasehover:hover                                   {text-transform:uppercase;}
  .lowercase                                              {text-transform:lowercase;}
  .lowercasehover:hover                                   {text-transform:lowercase;}
  .pointer                                                {cursor:pointer;}
  .pointerhover:hover                                     {cursor:pointer;}
  .p0                                                     {padding:0px;}
  .p1                                                     {padding:1px;}
  .p2                                                     {padding:2px;}
  .p3                                                     {padding:3px;}
  .p4                                                     {padding:4px;}
  .p5                                                     {padding:5px;}
  .p6                                                     {padding:6px;}
  .p7                                                     {padding:7px;}
  .p8                                                     {padding:8px;}
  .p9                                                     {padding:9px;}
  .p10                                                    {padding:10px;}
  .p11                                                    {padding:11px;}
  .p12                                                    {padding:12px;}
  .p13                                                    {padding:13px;}
  .p14                                                    {padding:14px;}
  .p15                                                    {padding:15px;}
  .p16                                                    {padding:16px;}
  .p17                                                    {padding:17px;}
  .p18                                                    {padding:18px;}
  .p19                                                    {padding:19px;}
  .p20                                                    {padding:20px;}
  .pleft0                                                 {padding-left:0px;}
  .pleft1                                                 {padding-left:1px;}
  .pleft2                                                 {padding-left:2px;}
  .pleft3                                                 {padding-left:3px;}
  .pleft4                                                 {padding-left:4px;}
  .pleft5                                                 {padding-left:5px;}
  .pleft6                                                 {padding-left:6px;}
  .pleft7                                                 {padding-left:7px;}
  .pleft8                                                 {padding-left:8px;}
  .pleft9                                                 {padding-left:9px;}
  .pleft10                                                {padding-left:10px;}
  .pleft11                                                {padding-left:11px;}
  .pleft12                                                {padding-left:12px;}
  .pleft13                                                {padding-left:13px;}
  .pleft14                                                {padding-left:14px;}
  .pleft15                                                {padding-left:15px;}
  .pleft16                                                {padding-left:16px;}
  .pleft17                                                {padding-left:17px;}
  .pleft18                                                {padding-left:18px;}
  .pleft19                                                {padding-left:19px;}
  .pleft20                                                {padding-left:20px;}
  .pleft30                                                {padding-left:30px;}
  .ptop0                                                  {padding-top:0px;}
  .ptop1                                                  {padding-top:1px;}
  .ptop2                                                  {padding-top:2px;}
  .ptop3                                                  {padding-top:3px;}
  .ptop4                                                  {padding-top:4px;}
  .ptop5                                                  {padding-top:5px;}
  .ptop6                                                  {padding-top:6px;}
  .ptop7                                                  {padding-top:7px;}
  .ptop8                                                  {padding-top:8px;}
  .ptop9                                                  {padding-top:9px;}
  .ptop10                                                 {padding-top:10px;}
  .ptop11                                                 {padding-top:11px;}
  .ptop12                                                 {padding-top:12px;}
  .ptop13                                                 {padding-top:13px;}
  .ptop14                                                 {padding-top:14px;}
  .ptop15                                                 {padding-top:16px;}
  .ptop16                                                 {padding-top:16px;}
  .ptop17                                                 {padding-top:17px;}
  .ptop18                                                 {padding-top:18px;}
  .ptop19                                                 {padding-top:19px;}
  .ptop20                                                 {padding-top:20px;}
  .pright0                                                {padding-right:0px;}
  .pright1                                                {padding-right:1px;}
  .pright2                                                {padding-right:2px;}
  .pright3                                                {padding-right:3px;}
  .pright4                                                {padding-right:4px;}
  .pright5                                                {padding-right:5px;}
  .pright6                                                {padding-right:6px;}
  .pright7                                                {padding-right:7px;}
  .pright8                                                {padding-right:8px;}
  .pright9                                                {padding-right:9px;}
  .pright10                                               {padding-right:10px;}
  .pright11                                               {padding-right:11px;}
  .pright12                                               {padding-right:12px;}
  .pright13                                               {padding-right:13px;}
  .pright14                                               {padding-right:14px;}
  .pright15                                               {padding-right:15px;}
  .pright16                                               {padding-right:16px;}
  .pright17                                               {padding-right:17px;}
  .pright18                                               {padding-right:18px;}
  .pright19                                               {padding-right:19px;}
  .pright20                                               {padding-right:20px;}
  .pbottom0                                               {padding-bottom:0px;}
  .pbottom1                                               {padding-bottom:1px;}
  .pbottom2                                               {padding-bottom:2px;}
  .pbottom3                                               {padding-bottom:3px;}
  .pbottom4                                               {padding-bottom:4px;}
  .pbottom5                                               {padding-bottom:5px;}
  .pbottom6                                               {padding-bottom:6px;}
  .pbottom7                                               {padding-bottom:7px;}
  .pbottom8                                               {padding-bottom:8px;}
  .pbottom9                                               {padding-bottom:9px;}
  .pbottom10                                              {padding-bottom:10px;}
  .pbottom11                                              {padding-bottom:11px;}
  .pbottom12                                              {padding-bottom:12px;}
  .pbottom13                                              {padding-bottom:13px;}
  .pbottom14                                              {padding-bottom:14px;}
  .pbottom15                                              {padding-bottom:15px;}
  .pbottom16                                              {padding-bottom:16px;}
  .pbottom17                                              {padding-bottom:17px;}
  .pbottom18                                              {padding-bottom:18px;}
  .pbottom19                                              {padding-bottom:19px;}
  .pbottom20                                              {padding-bottom:20px;}
  .m0                                                     {margin:0px;}
  .m1                                                     {margin:1px;}
  .m2                                                     {margin:2px;}
  .m3                                                     {margin:3px;}
  .m4                                                     {margin:4px;}
  .m5                                                     {margin:5px;}
  .m6                                                     {margin:6px;}
  .m7                                                     {margin:7px;}
  .m8                                                     {margin:8px;}
  .m9                                                     {margin:9px;}
  .m10                                                    {margin:10px;}
  .m11                                                    {margin:11px;}
  .m12                                                    {margin:12px;}
  .m13                                                    {margin:13px;}
  .m14                                                    {margin:14px;}
  .m15                                                    {margin:15px;}
  .m16                                                    {margin:16px;}
  .m17                                                    {margin:17px;}
  .m18                                                    {margin:18px;}
  .m19                                                    {margin:19px;}
  .m20                                                    {margin:20px;}
  .mleft0                                                 {margin-left:0px;}
  .mleft1                                                 {margin-left:1px;}
  .mleft2                                                 {margin-left:2px;}
  .mleft3                                                 {margin-left:3px;}
  .mleft4                                                 {margin-left:4px;}
  .mleft5                                                 {margin-left:5px;}
  .mleft6                                                 {margin-left:6px;}
  .mleft7                                                 {margin-left:7px;}
  .mleft8                                                 {margin-left:8px;}
  .mleft9                                                 {margin-left:9px;}
  .mleft10                                                {margin-left:10px;}
  .mleft11                                                {margin-left:11px;}
  .mleft12                                                {margin-left:12px;}
  .mleft13                                                {margin-left:13px;}
  .mleft14                                                {margin-left:14px;}
  .mleft15                                                {margin-left:15px;}
  .mleft16                                                {margin-left:16px;}
  .mleft17                                                {margin-left:17px;}
  .mleft18                                                {margin-left:18px;}
  .mleft19                                                {margin-left:19px;}
  .mleft20                                                {margin-left:20px;}
  .mtop0                                                  {margin-top:0px;}
  .mtop1                                                  {margin-top:1px;}
  .mtop2                                                  {margin-top:2px;}
  .mtop3                                                  {margin-top:3px;}
  .mtop4                                                  {margin-top:4px;}
  .mtop5                                                  {margin-top:5px;}
  .mtop6                                                  {margin-top:6px;}
  .mtop7                                                  {margin-top:7px;}
  .mtop8                                                  {margin-top:8px;}
  .mtop9                                                  {margin-top:9px;}
  .mtop10                                                 {margin-top:10px;}
  .mtop11                                                 {margin-top:11px;}
  .mtop12                                                 {margin-top:12px;}
  .mtop13                                                 {margin-top:13px;}
  .mtop14                                                 {margin-top:14px;}
  .mtop15                                                 {margin-top:15px;}
  .mtop16                                                 {margin-top:16px;}
  .mtop17                                                 {margin-top:17px;}
  .mtop18                                                 {margin-top:18px;}
  .mtop19                                                 {margin-top:19px;}
  .mtop20                                                 {margin-top:20px;}
  .mtop40                                                 {margin-top:40px;}
  .mright0                                                {margin-right:0px;}
  .mright1                                                {margin-right:1px;}
  .mright2                                                {margin-right:2px;}
  .mright3                                                {margin-right:3px;}
  .mright4                                                {margin-right:4px;}
  .mright5                                                {margin-right:5px;}
  .mright6                                                {margin-right:6px;}
  .mright7                                                {margin-right:7px;}
  .mright8                                                {margin-right:8px;}
  .mright9                                                {margin-right:9px;}
  .mright10                                               {margin-right:10px;}
  .mright11                                               {margin-right:11px;}
  .mright12                                               {margin-right:12px;}
  .mright13                                               {margin-right:13px;}
  .mright14                                               {margin-right:14px;}
  .mright15                                               {margin-right:15px;}
  .mright16                                               {margin-right:16px;}
  .mright17                                               {margin-right:17px;}
  .mright18                                               {margin-right:18px;}
  .mright19                                               {margin-right:19px;}
  .mright20                                               {margin-right:20px;}
  .mbottom0                                               {margin-bottom:0px;}
  .mbottom1                                               {margin-bottom:1px;}
  .mbottom2                                               {margin-bottom:2px;}
  .mbottom3                                               {margin-bottom:3px;}
  .mbottom4                                               {margin-bottom:4px;}
  .mbottom5                                               {margin-bottom:5px;}
  .mbottom6                                               {margin-bottom:6px;}
  .mbottom7                                               {margin-bottom:7px;}
  .mbottom8                                               {margin-bottom:8px;}
  .mbottom9                                               {margin-bottom:9px;}
  .mbottom10                                              {margin-bottom:10px;}
  .mbottom11                                              {margin-bottom:11px;}
  .mbottom12                                              {margin-bottom:12px;}
  .mbottom13                                              {margin-bottom:13px;}
  .mbottom14                                              {margin-bottom:14px;}
  .mbottom15                                              {margin-bottom:15px;}
  .mbottom16                                              {margin-bottom:16px;}
  .mbottom17                                              {margin-bottom:17px;}
  .mbottom18                                              {margin-bottom:18px;}
  .mbottom19                                              {margin-bottom:19px;}
  .mbottom20                                              {margin-bottom:20px;}
  .fontsize14                                             {font-size:1.4em;}
  .fontsize13                                             {font-size:1.3em;}
  .fontsize12                                             {font-size:1.2em;}
  .fontsize11                                             {font-size:1.1em;}
  .fontsize10                                             {font-size:1.0em;}
  .fontsize09                                             {font-size:0.9em;}
  .fontsize08                                             {font-size:0.8em;}
  .fontsize07                                             {font-size:0.7em;}
  .fontsize06                                             {font-size:0.6em;}
  .black                                                  {color:#000000;}
  .black:hover                                            {color:#000000;}
  .white                                                  {color:#FFFFFF;}
  .white:hover                                            {color:#FFFFFF;}
  .greydark                                               {color:#333333;}
  .greydark:hover                                         {color:#333333;}
  .greymedium                                             {color:#666666;}
  .greymedium:hover                                       {color:#666666;}
  .greylight                                              {color:#999999;}
  .greylight:hover                                        {color:#999999;}
  .silverdark                                             {color:#CCCCCC;}
  .silverdark:hover                                       {color:#CCCCCC;}
  .silvermedium                                           {color:#DDDDDD;}
  .silvermedium:hover                                     {color:#DDDDDD;}
  .silverlight                                            {color:#EEEEEE;}
  .silverlight:hover                                      {color:#EEEEEE;}
  .reddark                                                {color:#990000;}
  .reddark:hover                                          {color:#990000;}
  .redmedium                                              {color:#CC0000;}
  .redmedium:hover                                        {color:#CC0000;}
  .redlight                                               {color:#FF0000;}
  .redlight:hover                                         {color:#FF0000;}
  .greendark                                              {color:#009900;}
  .greendark:hover                                        {color:#009900;}
  .greenmedium                                            {color:#00CC00;}
  .greenmedium:hover                                      {color:#00CC00;}
  .greenlight                                             {color:#00FF00;}
  .greenlight:hover                                       {color:#00FF00;}
  .bluedark                                               {color:#000099;}
  .bluedark:hover                                         {color:#000099;}
  .bluemedium                                             {color:#0000CC;}
  .bluemedium:hover                                       {color:#0000CC;}
  .bluelight                                              {color:#0000FF;}
  .bluelight:hover                                        {color:#0000FF;}
  .redbrick                                               {color:#9B0000;}
  .redbrick:hover                                         {color:#9B0000;}
  .spacer                                                 {font-size:0.1em;line-height:0.1em;}
  
  /* content styles */
  div#containerdoc                                        {background:#FFFFFF;width:750px;margin:auto;}
  div#containerborderhead                                 {width:750px;height:10px;background:url('../image/containerborderhead.gif') no-repeat top center;}
  div#containerborderfoot                                 {width:750px;height:20px;background:url('../image/containerborderfoot.gif') no-repeat bottom center;}
  div#containerhead                                       {width:710px;}
  div#containermenu                                       {width:750px;height:24px;background:url('../image/containermenu.gif');}
  div#containerbody                                       {width:710px;}
  div#containerfoot                                       {width:750px;background:#9B0000;}
  div.containerbodymain                                   {width:710px;}
  div.containerbodyleft                                   {width:520px;}
  div.containerbodyright                                  {width:180px;}
  img.border                                              {border:1px solid #000000;}
  img.head-logo                                           {width:314px;height:51px;}
  img.head-contact                                        {width:184px;height:50px;}
  img.img150x113                                          {width:150px;height:113px;}
  img.previous-work-thumb                                 {width:200px;height:150px;}
  
  /* Contact Form Styles */
  div#containercontact input[type="text"]                 {float:left;width:236px;background:#F9F9F9;border:1px solid #999999;padding:1px;margin-top:5px;}
  div#containercontact input[type="text"].error           {background:#F9E9E9;border-color:#CC0000;color:#FF0000;}
  div#containercontact input[type="submit"]               {float:right;background:#F9F9F9;border:1px solid #999999;padding:1px;margin-top:5px;cursor:pointer;}
  div#containercontact select                             {float:left;width:240px;background:#F9F9F9;border:1px solid #999999;padding:1px;margin-top:5px;cursor:pointer;}
  div#containercontact textarea                           {float:left;width:236px;height:100px;background:#F9F9F9;border:1px solid #999999;padding:1px;margin-top:5px;}
  div#containercontact textarea.error                     {background:#F9E9E9;border-color:#CC0000;color:#FF0000;}
  